controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute
api_login_check:
    path: /api/login_check
get_me:
    path: /api/me
    methods: ['GET']
    defaults:
        _controller: App\Controller\MeController::getMe